﻿
        BODY
        {
            margin: 0px;
            background: url('/Userfiles/Image/main-background.jpg') no-repeat;
            font-family: Calibri, sans-serif;
            background-color: #000000;
        }
        IMG
        {
            border: none;
        }

        #main-background
        {
            margin: auto;
            width: 900px;
            padding-bottom: 40px;
        }
        #header-container
        {
            height: 99px;
            border-bottom: 3px solid #000000;
        }
        #content-super-consistent
        {
            background-color: #ffffff;
        }
        .content-container
        {
            background: url('/Userfiles/Image/main-bg-lower.png') repeat-x;
            background-color: #ffffff;
        }
        #productdetails h1
        {
            font-size: 24px;
            font-weight: bold;
            padding: 0px;
            border-bottom: 1px solid #000000;
        }
        .ProductDetailsLabel
        {
            font-weight: bold;
        }
        .btnAddToCart
        {
            margin-top: 15px;
            margin-bottom: 30px;
        }
        #CartUserForm TD
        {
            font-size: 11px;
            padding: 6px;
            text-align: left;
            vertical-align: top;
        }
        #CartUserForm INPUT
        {
            font-size: 11px;
            padding: 1px;
            text-align: left;
            width: 150px;
        }
        .CartUserFormHeading
        {
            height: 16px;
            padding: 0px;
            vertical-align: middle; 
            border-bottom: 1px solid #000000; 
            font-weight: bold;
        }
        #FAQs
        {
            border: none;
            padding: 4px;
            margin: 0px;
            font-size: 16px;
            font-weight: bold;
            color: #339933;
        }
        #FAQs TD
        {
            vertical-align: top;
            padding-top: 6px;
        }
        #FAQs .FAQ-normal
        {
            padding-top: 8px;
            padding-bottom: 8px;
            font-weight: normal;
            font-size: 12px;
            color: #000000;
        }
        #benefits-list LI
        {
        font-size: 12px;
        padding: 5px;
        margin: 0px;
        }
        #benefits-list
        {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 16px;
        padding-right: 0px;
        margin: 0px;
        }
        .WatermarkText
        {
        color: #aaaaaa;
        }
        #indigo_footer
        {
        font-family: Calibri; 
        font-size: 11px; 
        color: #eeeeee;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        }
        #indigo_footer A:link, #indigo_footer A:visited
        {
        color: #eeeeee;
        text-decoration: none;
        }    
        #indigo_footer A:hover
        {
        text-decoration: underline;
        }
